!! Windows 7 no longer supported !!

As Microsoft will stop supporting Windows 7 on Jan 20th we will be unable to test any of our
products on that platform. It may work, or it may not, but no guarantees from our side. 

Jump to content

eddie123

members
  • Content Count

    16
  • Joined

  • Last visited

Community Reputation

0 Neutral

About eddie123

  • Rank
    Flight Student - Groundwork
  1. Sending an attachment of my error as a screen shot. Hope this has worljed. Ian Edwards
  2. Hi. Please help. Trying to use my last 5 credits to activate EHAM airport with Cloud9, but it keeps coming up with an error to say I need a minimum of 1.04 for AES to work. ??? I have 1.04 installed, and the demo works, so why cant I activate it? Confused. Ian Edwards
  3. I`m sorted. Read someone elses post about loosing credits. Didn`t know you could copy and paste the serials from my download page. Happy now. Ian Edwards
  4. Hi. My first post on this forum. Was trying to get help from tech support, but was getting nowhere as I keep getting automatic replies, or thats how they read. My problem is, I`ve migrated to Windows 7 Ultimate, and want to re install AES. Now like an idiot, I`ve deleted my old AES from Windows XP. Iwant to know if I can redownload my credit packs? If I go to my download acount, they are there along with the serial numbers, but when I click on the hyperlink reading "AES-CreditPack.zip" all I recieve from the download is the AES base pack. Can someone help me? Cheers. Ian Edwards
×
×
  • Create New...